html,
body {
    background-color: #f5f5f5;
}

.btn-primary,
.btn-primary:hover {
    background-color: steelblue !important;
    border: 1px solid white;
}

.bg-primary {
    background-color: steelblue !important;
}


/* ---------------------  LOGIN SECTION ---------------- */

.login-wrapper {
    align-content: center;
    width: 100%;
    min-height: 78vh;
    max-width: 400px;
    margin: 0 auto;
    margin-top: 10%;
}

.login-wrapper .logo {
    width: 120px;
    margin: 0 auto;
}

.login-header {
    height: 50px;
    line-height: 50px;
    font-weight: bold;
    font-size: 16px;
    background-color: steelblue;
}

.login-wrapper .login-box {
    border-top: 2px solid steelblue;
    background-color: white;
    border-radius: 5px;
    padding: 10px 20px;
    margin-top: 10px;
}

.login-footer {
    position: absolute;
    background-color: white;
    box-shadow: 0 0 12px gray;
    padding: 10px;
    left: 0px;
    right: 0px;
    margin-top: 20px;
}

.btn-primary,
.btn-primary:hover {
    background-color: #3c8dbc;
    border: 1px solid white;
}